

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.fyi {
	font-size: 15px;
	font-size: 1.5rem;
}

label {
	display: block;
}

textarea {
	width: 100%;
	height: auto;
	min-height: 200px;
}













